Subject: RE: greeks and love (was RE: [lojban] registry of experimental cmavo - new pr...

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 20 Jul 2001 21:03:37 -0400

At 10:15 AM 07/20/2001 -0400, Craig wrote:
> >>I know there never was any, but there still IS a CLAIM of total ambiguity.
>
> >Where? Not in anything Lojbanic.
>
>Did you get the next message I sent? That's supposed to be 'unambiguity.'

Yes, and I misread it so as to understand it the way you intended. My 
answer still applies, therefore.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org